<?xml version="1.0" encoding="utf-8"?>

<animated-vector xmlns:android="http://schemas.android.com/apk/res/android"
                 android:drawable="@drawable/sybotan_logo">
    <target
            android:animation="@animator/sybotan_anim"
            android:name="header"/>
    <target
            android:animation="@animator/sybotan_anim"
            android:name="body"/>
    <target
            android:animation="@animator/sybotan_anim"
            android:name="left"/>
    <target
            android:animation="@animator/sybotan_anim"
            android:name="right"/>
</animated-vector>